ImagickDraw::getFillColor
ImagickDraw::getFillRule
The ImagickDraw class
PHP Manual

# ImagickDraw::getFillOpacity

(No version information available, might be only in CVS)

ImagickDraw::getFillOpacity — Returns the opacity used when drawing

### Description

float ImagickDraw::getFillOpacity ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the opacity used when drawing using the fill color or fill texture. Fully opaque is 1.0.

### Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

ImagickDraw::getFillColor
ImagickDraw::getFillRule
The ImagickDraw class
PHP Manual